<div class="block panel" ng-class="{'flip': $ctrl.userItem.showBack}">
  
  <div class="front">
    <div class="user-card">
      <div class="user-settings">
        <div class="icons-container">
          <i class="material-icons">person</i>
          <i class="material-icons" ng-click="$ctrl.showBackCard($ctrl.userItem)">settings</i>
        </div>
      </div>
      <div class="img-place">
      </div>
      <div class="info-place">
      </div>
    </div>
  </div>
  <div class="back">
    <div class="user-card">
      <div class="user-settings">
        <div class="icons-container">
          <i class="material-icons" ng-click="$ctrl.showBackCard($ctrl.userItem)">settings</i>
          <!-- <i class="material-icons">person</i> -->
        </div>
      </div>
      <div class="app">
        <header>
          <!-- <a href="">
            <img src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/154571/Official.png" alt="Earth News">
          </a> -->
        </header>
        <nav>
          <a href="#" aria-current="page">Generalit&agrave;</a>
          <a href="#">Competenze</a>
        </nav>
        <main>
          <h1>
            <span>H<sub>2</sub>O</span>
            Fresh Air,<br>Bright Future</h1>
            <p>
              What a wonderful joy it is to see,
              the beauty of nature and its majesty.
              Everything blends, entwines and embraces,
              Spaced precisely in their designated places.
              What a marvel to see, I wish I were a bee,
              flying free, smelling life’s roses, no particular place to be.
            </p>
          <a href="">Read full article</a>
        </main>
      </div>
    </div>
  </div>
</div>